
.bg-global-link {
    background-color: #287EBE !important;
}
a.bg-global-link:hover, a.bg-global-link:focus,
button.bg-global-link:hover,
button.bg-global-link:focus {
    background-color: #005eb3 !important;
}
.bg-gradient-global-link {
    background-color: #287EBE;
    background-image: linear-gradient(180deg, #287EBE 10%, #00559d 100%);
    background-size: cover;
}
.table-global-link,
.table-global-link > th,
.table-global-link > td {
    background-color: #cdd8f6;
}

.table-global-link th,
.table-global-link td,
.table-global-link thead th,
.table-global-link tbody + tbody {
    border-color: #a3b6ee;
}

.table-hover .table-global-link:hover {
    background-color: #b7c7f2;
}

.table-hover .table-global-link:hover > td,
.table-hover .table-global-link:hover > th {
    background-color: #b7c7f2;
}
.btn-global-link {
    color: #fff;
    background-color: #287EBE;
    border-color: #287EBE;
}

.btn-global-link:hover {
    color: #fff;
    background-color: #2e59d9;
    border-color: #005eb3;
}

.btn-global-link:focus, .btn-global-link.focus {
    color: #fff;
    background-color: #2e59d9;
    border-color: #005eb3;
    box-shadow: 0 0 0 0.2rem rgba(105, 136, 228, 0.5);
}

.btn-global-link.disabled, .btn-global-link:disabled {
    color: #fff;
    background-color: #287EBE;
    border-color: #287EBE;
}

.btn-global-link:not(:disabled):not(.disabled):active, .btn-global-link:not(:disabled):not(.disabled).active,
.show > .btn-global-link.dropdown-toggle {
    color: #fff;
    background-color: #005eb3;
    border-color: #244ec9;
}

.btn-global-link:not(:disabled):not(.disabled):active:focus, .btn-global-link:not(:disabled):not(.disabled).active:focus,
.show > .btn-global-link.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(105, 136, 228, 0.5);
}
.badge-global-link {
    color: #fff;
    background-color: #287EBE;
}

a.badge-global-link:hover, a.badge-global-link:focus {
    color: #fff;
    background-color: #005eb3;
}

a.badge-global-link:focus, a.badge-global-link.focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(78, 115, 223, 0.5);
}

.alert-global-link {
    color: #293c74;
    background-color: #dce3f9;
    border-color: #cdd8f6;
}

.alert-global-link hr {
    border-top-color: #b7c7f2;
}

.alert-global-link .alert-link {
    color: #1c294e;
}
.list-group-item-global-link {
    color: #293c74;
    background-color: #cdd8f6;
}

.list-group-item-global-link.list-group-item-action:hover, .list-group-item-global-link.list-group-item-action:focus {
    color: #293c74;
    background-color: #b7c7f2;
}

.list-group-item-global-link.list-group-item-action.active {
    color: #fff;
    background-color: #293c74;
    border-color: #293c74;
}

.border-global-link {
    border-color: #287EBE !important;
}

.text-global-link {
    color: #287EBE !important;
}

a.text-global-link:hover, a.text-global-link:focus {
    color: #00559d !important;
}
.border-left-global-link {
    border-left: 0.25rem solid #287EBE !important;
}

.border-bottom-global-link {
    border-bottom: 0.25rem solid #287EBE !important;
}
/*------------------------------------------*/
.btn-persian-pink {
    color: #fff;
    background-color: #F77FBE;
    border-color: #F77FBE;
}

.btn-persian-pink:hover {
    color: #fff;
    background-color: #ea348d;
    border-color: #e8579b;
}

.btn-persian-pink:focus, .btn-persian-pink.focus {
    color: #fff;
    background-color: #e13288;
    border-color: #d04384;
    box-shadow: 0 0 0 0.2rem rgba(252, 78, 190, 0.5);
}

.btn-persian-pink.disabled, .btn-persian-pink:disabled {
    color: #fff;
    background-color: #F77FBE;
    border-color: #F77FBE;
}

.btn-persian-pink:not(:disabled):not(.disabled):active, .btn-persian-pink:not(:disabled):not(.disabled).active,
.show > .btn-persian-pink.dropdown-toggle {
    color: #fff;
    background-color: #dc478c;
    border-color: #d74e83;
}

.btn-persian-pink:not(:disabled):not(.disabled):active:focus, .btn-persian-pink:not(:disabled):not(.disabled).active:focus,
.show > .btn-persian-pink.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(255, 72, 160, 0.5);
}
.btn-outline-persian-pink {
    color: #F77FBE;
    border-color: #F77FBE;
}

.btn-outline-persian-pink:hover {
    color: #fff;
    background-color: #F77FBE;
    border-color: #F77FBE;
}

.btn-outline-persian-pink:focus, .btn-outline-persian-pink.focus {
    box-shadow: 0 0 0 0.2rem rgba(250, 70, 160, 0.5);
}

.btn-outline-persian-pink.disabled, .btn-outline-persian-pink:disabled {
    color: #F77FBE;
    background-color: transparent;
}

.btn-outline-persian-pink:not(:disabled):not(.disabled):active, .btn-outline-persian-pink:not(:disabled):not(.disabled).active,
.show > .btn-outline-persian-pink.dropdown-toggle {
    color: #fff;
    background-color: #F77FBE;
    border-color: #F77FBE;
}

.btn-outline-persian-pink:not(:disabled):not(.disabled):active:focus, .btn-outline-persian-pink:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-persian-pink.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(248, 66, 157, 0.5);
}
.badge-persian-pink {
    color: #fff;
    background-color: #F77FBE;
}

a.badge-persian-pink:hover, a.badge-persian-pink:focus {
    color: #fff;
    background-color: #d34486;
}

a.badge-persian-pink:focus, a.badge-persian-pink.focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(255, 0, 128, 0.5);
}
.alert-persian-pink {
    color: #d53c7f;
    background-color: #fddeee;
    border-color: #fdc0de;
}

.alert-persian-pink hr {
    border-top-color: #fdc0de;
}

.alert-persian-pink .alert-link {
    color: #1c294e;
}
.list-group-item-persian-pink {
    color: #da3c81;
    background-color: #fdc0de;
}

.list-group-item-persian-pink.list-group-item-action:hover, .list-group-item-persian-pink.list-group-item-action:focus {
    color: #da4d8b;
    background-color: #fdc0de;
}

.list-group-item-persian-pink.list-group-item-action.active {
    color: #fff;
    background-color: #d04381;
    border-color: #da3f83;
}
.bg-persian-pink {
    background-color: #F77FBE !important;
}

a.bg-persian-pink:hover, a.bg-persian-pink:focus,
button.bg-persian-pink:hover,
button.bg-persian-pink:focus {
    background-color: #d93983 !important;
}
.border-persian-pink {
    border-color: #F77FBE !important;
}
.text-persian-pink {
    color: #F77FBE !important;
}

a.text-persian-pink:hover, a.text-persian-pink:focus {
    color: #d54774 !important;
}
.bg-gradient-persian-pink {
    background-color: #F77FBE;
    background-image: linear-gradient(180deg, #F77FBE 10%, #ce7893 100%);
    background-size: cover;
}
.border-left-persian-pink {
    border-left: 0.25rem solid #F77FBE !important;
}

.border-bottom-persian-pink {
    border-bottom: 0.25rem solid #F77FBE !important;
}
.table-persian-pink,
.table-persian-pink > th,
.table-persian-pink > td {
    background-color: #fdc0de;
}

.table-persian-pink th,
.table-persian-pink td,
.table-persian-pink thead th,
.table-persian-pink tbody + tbody {
    border-color: #fdc0de;
}

.table-hover .table-persian-pink:hover {
    background-color: #fdc0de;
}

.table-hover .table-persian-pink:hover > td,
.table-hover .table-persian-pink:hover > th {
    background-color: #fdc0de;
}
/*------------------------------------------*/
form.user select.form-control-user{
    padding: 1rem;
    height: calc(1.5em + 2rem + 2px);
}
.select2-selection{
    padding-top: 0.5rem !important;
    height: 2.5rem !important;
}
.lazy_load{
    display: none;
    background-repeat: no-repeat;
    background-position: center;
    background-color: rgba(0,0,0,0.8);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
}
.lazy_load .load_image{
    display: none;
}
.lazy_load .error_text{
    display: none;
}
.lazy_load_img_60{
    background-image: url("../img/loading_60.gif");
}
.lazy_load_img_100{
    background-image: url("../img/loading_100.gif");
}
.lazy_load_img_120{
    background-image: url("../img/loading_120.gif");
}
.lazy_load_img_160{
    background-image: url("../img/loading_160.gif");
}
#image_section #remove_image_button,.image_section .remove_image_button{
    position: absolute;
    margin-top: 10px;
    margin-left: 150px;
}
.custom_placeholder_label{
    position: absolute;
    cursor: initial;
    color: rgb(137, 137, 137);
    font-size: 16px;
    margin-top: -12px;
    margin-left: 7px;
    padding-left: 5px;
    padding-right: 5px;
    background-color: rgb(255, 255, 255);
    z-index: 5;
}
.is-invalid{
    border: 1px solid #e74a3b !important;
}
.table-hover tbody tr:hover td.empty {
    color: #858796;
    background-color: rgb(255 255 255);
}